/* Localized versions of Info.plist keys */
CFBundleName = "AdobeBIB";
CFBundleGetInfoString = "AdobeBIB 1.2.03.43383, Copyright 2012 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeBIB 1.2.03.43383";
